#Wed Aug 09 13:10:59 WIB 2023
maven2-repository.dev.java.net|http\://download.java.net/maven/2/|null=1687406868488
maven2-repository.atlassian|https\://packages.atlassian.com/mvn/maven-atlassian-external/|null=1691561459749
apache.snapshots.https|https\://repository.apache.org/content/repositories/snapshots|null=1691561459749
maven2-glassfish-repository.dev.java.net|http\://download.java.net/maven/glassfish/|null=1687406868488
maven2-repository.dev.java.net|https\://download.java.net/maven/2/|null=1691561459749
central|https\://repo.maven.apache.org/maven2|null=1691561459749
maven2-glassfish-repository.dev.java.net|https\://download.java.net/maven/glassfish/|null=1691561459749
maven2-repository.atlassian|https\://maven.atlassian.com/repository/public|null=1687764185328
